.nipponParaWrap {
  margin: 50px 0;
}
.nipponParaWrap-heading {
  font-size: 18px;
  line-height: 13px;
  color: #fff;
  font-weight: 700;
}
.nipponParaWrap-txt {
  font-size: 16px;
  line-height: 19px;
  color: #aaaaaa;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .nipponParaWrap {
    margin: 24px 0 20px;
  }
  .nipponParaWrap-heading {
    font-size: 16px;
    line-height: 19px;
    font-weight: 500;
  }
  .nipponParaWrap-txt {
    font-size: 12px;
    line-height: 15px;
  }
}